var stubParams = {
    "id": "WNZP",
    "startProgram": ["WinZip.exe", "WinZip32.exe", "WinZip64.exe"],
    "shortcut": "Continue WinZip Installation.lnk",
    "mui": {
        "en": {
            "productName": "WinZip",
            "privacyPolicy": "Privacy Policy",
            "termsOfUse": "Terms of Use",
            "welcomeDescriptionTitle": "Welcome to WinZip",
            "welcomeDescription": "The easiest way to zip, protect and share your files.",
            "agreementDescriptionTitle": "License Agreement",
            "agreementDescription": "Please read the following License Agreement.",
            "argeementContinueDescription": "If you accept the terms of the agreement, click \"Next\" to continue.",
            "argeementAcceptDescription": "You must accept the Agreement to install the software.",
            "installingProgressBarText": "Installing",
            "installingDescriptionTitle": "Installing Status",
            "installDescription": "Please wait while the installer wizard downloads and optimizes the necessary packages.",
            "finishDescriptionTitle": "Thank you for installing WinZip",
            "finishDescription": "The easiest way to zip, protect and share your files",
            "nextButtonText": "Next",
            "finishButtonText": "Finish",
            "errorMessageText": "We encountered a problem while installing.  Please contact Technical Support and mention error code %d",
            "retryMessageText": "Another installation is already in progress. Complete that installation before proceeding with this install.",
            "priviledgeMessageText": "You do not have sufficient privileges to complete this installation. Log on as administrator and retry this installation.",
            "diskfullMessageText": "There is not enough space on the disk.",
            "warningText": "Warning",
            "errorText": "Error",
            "osRequirements": "WinZip requires XP(sp3) or higher. Please upgrade to XP(sp3) or higher and retry this installation.",
            "dotNetRequirements": "WinZip requires .net 3.5 or higher. Please upgrade to .net 3.5 or higher and retry this installation.",
            "ieRequirements": "WinZip requires IE8 or higher. Please upgrade to IE8 or higher and retry this installation."
        },
        "fr": {
            "productName": "WinZip",
            "privacyPolicy": "Politique de Confidentialité",
            "termsOfUse": "Conditions d'utilisation",
            "welcomeDescriptionTitle": "Bienvenue dans WinZip",
            "welcomeDescription": "La méthode la plus facile pour compresser, protéger et partager vos fichiers.",
            "agreementDescriptionTitle": "Contrat de licence",
            "agreementDescription": "Veuillez lire le contrat de licence suivant.",
            "argeementContinueDescription": "Si vous acceptez les conditions de ce contrat, cliquez sur \"Suivant\" pour continuer.",
            "argeementAcceptDescription": "Vous devez accepter le contrat pour installer le logiciel.",
            "installingProgressBarText": "Installation",
            "installingDescriptionTitle": "État de l'installation",
            "installDescription": "Veuillez patienter pendant que l'assistant d'installation télécharge et optimise les paquetages nécessaires.",
            "finishDescriptionTitle": "Merci d'avoir installé WinZip",
            "finishDescription": "La méthode la plus facile pour compresser, protéger et partager vos fichiers.",
            "nextButtonText": "Suivant",
            "finishButtonText": "Terminer",
            "errorMessageText": "Un problème est survenu pendant l'installation. Veuillez contacter l'assistance technique en indiquant le code d'erreur %d",
            "retryMessageText": "Une autre installation est déjà en cours. Terminez d'abord cette installation avant d'en relancer une nouvelle.",
            "priviledgeMessageText": "Vous ne disposez pas des droits suffisants pour effectuer cette installation. Connectez-vous en tant qu'administrateur et réessayez.",
            "osRequirements": "L'application nécessite XP(sp3) ou une version ultérieure. Veuillez procéder à la mise à niveau vers XP(sp3) ou une version ultérieure et relancez cette installation.",
            "dotNetRequirements": "L'application nécessite .net 3.5 ou une version ultérieure. Veuillez procéder à la mise à niveau vers .net 3.5 ou une version ultérieure et relancez cette installation.",
            "ieRequirements": "L'application nécessite IE8 ou une version ultérieure. Veuillez procéder à la mise à niveau vers IE8 ou une version ultérieure et relancez cette installation.",
            "diskfullMessageText": "Il n'y a pas assez d'espace sur le disque.",
            "warningText": "Avertissement",
            "errorText": "Erreur"
        },
        "de": {
            "productName": "WinZip",
            "privacyPolicy": "Datenschutzrichtlinie",
            "termsOfUse": "Nutzungsbedingungen",
            "welcomeDescriptionTitle": "Willkommen bei WinZip",
            "welcomeDescription": "Die einfachste Art, Dateien zu komprimieren, zu schützen und weiterzugeben.",
            "agreementDescriptionTitle": "Lizenzvereinbarung",
            "agreementDescription": "Lesen Sie bitte folgende Lizenzvereinbarung durch.",
            "argeementContinueDescription": "Wenn Sie die Bedingungen der Vereinbarung akzeptieren, klicken Sie auf \"Weiter\".",
            "argeementAcceptDescription": "Um das Programm zu installieren, müssen Sie die Vereinbarung akzeptieren.",
            "installingProgressBarText": "Installation",
            "installingDescriptionTitle": "Installationsstatus",
            "installDescription": "Bitte warten Sie, bis der Installationsassistent die benötigten Pakete heruntergeladen und optimiert hat.",
            "finishDescriptionTitle": "Herzlichen Dank, dass Sie WinZip installiert haben",
            "finishDescription": "Die einfachste Art, Dateien zu komprimieren, zu schützen und weiterzugeben.",
            "nextButtonText": "Weiter",
            "finishButtonText": "Beenden",
            "errorMessageText": "Während der Installation ist ein Problem aufgetreten. Bitte wenden Sie sich an den technischen Support unter Nennung des Fehlercodes %d",
            "retryMessageText": "Es wird bereits eine Installation ausgeführt. Beenden Sie die andere Installation, bevor Sie diese Installation fortsetzen.",
            "priviledgeMessageText": "Sie verfügen nicht über die erforderlichen Rechte, um diese Installation auszuführen. Melden Sie sich als Administrator an und versuchen Sie es dann erneut.",
            "osRequirements": "Die Anwendung erfordert XP(sp3) oder höher. Bitte führen Sie ein Upgrade auf XP(sp3) oder höher durch und führen Sie die Installation erneut aus.",
            "dotNetRequirements": "Die Anwendung erfordert .net 3.5 oder höher. Bitte führen Sie ein Upgrade auf .net 3.5 oder höher durch und führen Sie die Installation erneut aus.",
            "ieRequirements": "Die Anwendung erfordert IE8 oder höher. Bitte führen Sie ein Upgrade auf IE8 oder höher durch und führen Sie die Installation erneut aus.",       
            "diskfullMessageText": "Es ist nicht genügend Speicherplatz auf dem Datenträger.",
            "warningText": "Warnung",
            "errorText": "Fehler"
        },
        "it": {
            "productName": "WinZip",
            "privacyPolicy": "Informativa sulla privacy",
            "termsOfUse": "Condizioni d'uso",
            "welcomeDescriptionTitle": "Benvenuto in WinZip",
            "welcomeDescription": "Il modo più semplice di comprimere, proteggere e condividere i file.",
            "agreementDescriptionTitle": "Contratto di licenza",
            "agreementDescription": "Leggere il seguente Contratto di licenza.",
            "argeementContinueDescription": "Fare clic su \"Avanti\" per accettare i termini della licenza.",
            "argeementAcceptDescription": "Per installare il software occorre accettare il Contratto.",
            "installingProgressBarText": "Installazione",
            "installingDescriptionTitle": "Stato dell'installazione",
            "installDescription": "Attendere che la procedura di installazione guidata scarichi e ottimizzi i pacchetti necessari.",
            "finishDescriptionTitle": "Grazie per aver installato WinZip",
            "finishDescription": "Il modo più semplice di comprimere, proteggere e condividere i file.",
            "nextButtonText": "Avanti",
            "finishButtonText": "Fine",
            "errorMessageText": "Si è verificato un problema durante l'installazione.  Contattare il Supporto tecnico e indicare il codice errore %d",
            "retryMessageText": "È in corso un'altra installazione. Completare l'installazione prima di procedere all'installazione.",
            "priviledgeMessageText": "Privilegi insufficienti per completare l'installazione. Accedere come amministratore, quindi ripetere l'installazione.",
            "osRequirements": "L'applicazione richiede XP(sp3) o versione superiore. Effettuare l'aggiornamento a XP(sp3) o versione superiore e ripetere l'installazione.",
            "dotNetRequirements": "L'applicazione richiede .net 3.5 o versione superiore. Effettuare l'aggiornamento a .net 3.5 o versione superiore e ripetere l'installazione.",
            "ieRequirements": "L'applicazione richiede IE8 o versione superiore. Effettuare l'aggiornamento a IE8 o versione superiore e ripetere l'installazione.",
            "diskfullMessageText": "Non c'è abbastanza spazio sul disco.",
            "warningText": "Avviso",
            "errorText": "Errore"
        },
        "jp": {
            "language": "Japanese",
            "productName": "WinZip",
            "privacyPolicy": "プライバシー ポリシー",
            "termsOfUse": "利用条件",
            "welcomeDescriptionTitle": "WinZip にようこそ",
            "welcomeDescription": "ファイルの圧縮、保護、共有が簡単にできます。",
            "agreementDescriptionTitle": "ライセンス契約書",
            "agreementDescription": "次のライセンス契約書をよくお読みください。",
            "argeementContinueDescription": "契約内容に同意する場合は、「次へ」をクリックして続けます。",
            "argeementAcceptDescription": "ソフトウェアをインストールするには、契約書に同意する必要があります。",
            "installingProgressBarText": "インストール中",
            "installingDescriptionTitle": "インストール状況",
            "installDescription": "インストーラ ウィザードが必要なパッケージをダウンロードし最適化しています。しばらくお待ちください。",
            "finishDescriptionTitle": "WinZip をインストールいただきありがとうございます",
            "finishDescription": "ファイルの圧縮、保護、共有が簡単にできます。",
            "nextButtonText": "次へ",
            "finishButtonText": "終了",
            "errorMessageText": "インストール中に問題が発生しました。テクニカル サポートに連絡し、エラー コード %d をお伝えください。",
            "retryMessageText": "別のインストールが実行されています。現行のインストールが完了してから本インストールを開始してください。",
            "priviledgeMessageText": "このインストールを行う権限がありません。管理者としてログオンし、再試行してください。",
            "osRequirements": "本アプリケーションには XP(sp3) 以上のバージョンが必要です。XP(sp3) 以上にアップグレードしてから、インストールを再試行してください。",
            "dotNetRequirements": "本アプリケーションには .net 3.5 以上のバージョンが必要です。.net 3.5 以上にアップグレードしてから、インストールを再試行してください。",
            "ieRequirements": "本アプリケーションには IE8 以上のバージョンが必要です。IE8 以上にアップグレードしてから、インストールを再試行してください。",
            "diskfullMessageText": "ディスクに十分な空き領域がありません。",
            "warningText": "警告",
            "errorText": "エラー"
        },
        "es": {
            "productName": "WinZip",
            "privacyPolicy": "Política de confidencialidad",
            "termsOfUse": "Condiciones de uso",
            "welcomeDescriptionTitle": "Bienvenido a WinZip",
            "welcomeDescription": "La forma más fácil de comprimir, proteger y compartir sus archivos.",
            "agreementDescriptionTitle": "Contrato de licencia",
            "agreementDescription": "Lea el siguiente Contrato de licencia.",
            "argeementContinueDescription": "Si acepta las condiciones del Contrato, haga clic en \"Siguiente\" para continuar.",
            "argeementAcceptDescription": "Debe aceptar el Contrato para poder instalar el software.",
            "installingProgressBarText": "Instalando",
            "installingDescriptionTitle": "Estado de la instalación",
            "installDescription": "Espere mientras el asistente de instalación descarga y optimiza los paquetes necesarios.",
            "finishDescriptionTitle": "Gracias por instalar WinZip",
            "finishDescription": "La forma más fácil de comprimir, proteger y compartir sus archivos.",
            "nextButtonText": "Siguiente",
            "finishButtonText": "Finalizar",
            "errorMessageText": "Se produjo un problema durante la instalación. Póngase en contacto con Asistencia técnica y mencione el código de error %d",
            "retryMessageText": "Ya está en curso otra instalación. Complete esa instalación antes de continuar con esta instalación.",
            "priviledgeMessageText": "No dispone de privilegios suficientes para completar esta instalación. Inicie sesión como administrador y vuelva a intentar realizar la instalación.",
            "osRequirements": "La aplicación requiere XP(sp3) o posterior. Actualice a XP(sp3) o posterior y vuelva a intentar realizar la instalación.",
            "dotNetRequirements": "La aplicación requiere .net 3.5 o posterior. Actualice a .net 3.5 o posterior y vuelva a intentar realizar la instalación.",
            "ieRequirements": "La aplicación requiere IE8 o posterior. Actualice a IE8 o posterior y vuelva a intentar realizar la instalación.",
            "diskfullMessageText": "No hay suficiente espacio en el disco.",
            "warningText": "Advertencia",
            "errorText": "Error"
        },
        "ru": {
            "productName": "WinZip",
            "privacyPolicy": "Политика конфиденциальности",
            "termsOfUse": "Условия использования",
            "welcomeDescriptionTitle": "Добро пожаловать в WinZip",
            "welcomeDescription": "Самое простое средство для сжатия, защиты и передачи файлов.",
            "agreementDescriptionTitle": "Лицензионное соглашение",
            "agreementDescription": "Прочитайте приведенное ниже Лицензионное соглашение.",
            "argeementContinueDescription": "Если вы согласны с условиями соглашения, нажмите \"Далее\".",
            "argeementAcceptDescription": "Для установки программного обеспечения необходимо согласие с условиями Лицензионного соглашения.",
            "installingProgressBarText": "Идет установка",
            "installingDescriptionTitle": "Состояние установки",
            "installDescription": "Мастер установки загружает и оптимизирует необходимые пакеты. Пожалуйста, подождите.",
            "finishDescriptionTitle": "Благодарим за установку WinZip",
            "finishDescription": "Самое простое средство для сжатия, защиты и передачи файлов.",
            "nextButtonText": "Далее",
            "finishButtonText": "Закончить",
            "errorMessageText": "В процессе установки возникла проблема.  Пожалуйста, свяжитесь со службой технической поддержки и укажите код ошибки %d",
            "retryMessageText": "Уже выполняется другая установка. Ее необходимо завершить, прежде чем начать новую установку.",
            "priviledgeMessageText": "У вас недостаточно полномочий, чтобы выполнить эту установку. Войдите в систему в качестве администратора и повторите установку.",
            "osRequirements": "Для этого приложения требуется XP(sp3) или более поздней версии. Обновите до XP(sp3) или более поздней версии и повторите установку.",
            "dotNetRequirements": "Для этого приложения требуется .net 3.5 или более поздней версии. Обновите до .net 3.5 или более поздней версии и повторите установку.",
            "ieRequirements": "Для этого приложения требуется IE8 или более поздней версии. Обновите до IE8 или более поздней версии и повторите установку.",
            "diskfullMessageText": "Существует не хватает места на диске.",
            "warningText": "Предупреждение",
            "errorText": "Ошибка"
        },
        "ko": {
            "productName": "WinZip",
            "privacyPolicy": "개인 정보 보호 정책",
            "termsOfUse": "이용 약관",
            "welcomeDescriptionTitle": "WinZip 에 오신 것을 환영합니다.",
            "welcomeDescription": "파일 압축, 보호, 공유를 위한 가장 쉬운 방법",
            "agreementDescriptionTitle": "라이센스 동의서",
            "agreementDescription": "다음 라이센스 동의서를 읽어주시기 바랍니다.",
            "argeementContinueDescription": "동의서 조건에 동의하는 경우, \"다음\"을 클릭하면 넘어갑니다.",
            "argeementAcceptDescription": "소프트웨어를 설치하려면 동의서에 동의해주셔야 합니다.",
            "installingProgressBarText": "설치하는 중",
            "installingDescriptionTitle": "설치 상태",
            "installDescription": "설치 마법사가 필수 패키지를 다운로드하고 최적화할 때까지 잠시만 기다려주세요.",
            "finishDescriptionTitle": "WinZip 을 설치해주셔서 감사합니다.",
            "finishDescription": "파일 압축, 보호, 공유를 위한 가장 쉬운 방법",
            "nextButtonText": "다음",
            "finishButtonText": "마침",
            "errorMessageText": "설치하는 중에 문제가 발생했습니다. 기술 지원 팀에 문의하여 오류 코드 %d 을 알려주세요.",
            "retryMessageText": "이미 진행 중인 다른 설치가 있습니다. 진행 중인 설치를 완료한 다음 이 설치를 진행해주세요.",
            "priviledgeMessageText": "충분한 권한이 없어 설치를 완료할 수 없습니다. 관리자로 로그온하고 설치를 다시 시도해주세요.",
            "osRequirements": "XP(sp3) 이상이 필요한 응용 프로그램입니다. XP(sp3) 이상으로 업그레이드한 다음 설치를 다시 시도해주세요.",
            "dotNetRequirements": ".net 3.5 이상이 필요한 응용 프로그램입니다. .net 3.5 이상으로 업그레이드한 다음 설치를 다시 시도해주세요.",
            "ieRequirements": "IE8 이상이 필요한 응용 프로그램입니다. IE8 이상으로 업그레이드한 다음 설치를 다시 시도해주세요.",
            "diskfullMessageText": "디스크 공간이 부족합니다.",
            "warningText": "경고",
            "errorText": "오류"
        },
        "zh": {
            "productName": "WinZip",
            "privacyPolicy": "隐私政策",
            "termsOfUse": "使用条款",
            "welcomeDescriptionTitle": "欢迎使用 WinZip",
            "welcomeDescription": "以最简单的方法压缩、保护和共享您的文件。",
            "agreementDescriptionTitle": "许可协议",
            "agreementDescription": "请阅读以下许可协议。",
            "argeementContinueDescription": "如果你接受协议中的条款，单击“下一步”继续。",
            "argeementAcceptDescription": "您必须接受协议才可安装软件。",
            "installingProgressBarText": "正在安装",
            "installingDescriptionTitle": "安装状态",
            "installDescription": "请稍候，等待下载安装程序向导并优化所需的程序包。",
            "finishDescriptionTitle": "感谢您安装 WinZip",
            "finishDescription": "最简便的文件压缩、保护、分享方式。",
            "nextButtonText": "下一步",
            "finishButtonText": "完成",
            "errorMessageText": "我们在安装过程中遇到一个问题。请联系技术支持并告知错误代码 %d",
            "retryMessageText": "另一个安装过程已在进行中。请在进行此安装前，完成前述安装。",
            "priviledgeMessageText": "您不具备完成此安装的权限。请以管理员身份登录，然后重试此安装。",
            "osRequirements": "应用程序需要 XP(sp3) 或更高版本。请升级到 XP(sp3) 或更高版本，然后重试此安装。",
            "dotNetRequirements": "应用程序需要 .net 3.5 或更高版本。请升级到 .net 3.5 或更高版本，然后重试此安装。",
            "ieRequirements": "应用程序需要 IE8 或更高版本。请升级到 IE8 或更高版本，然后重试此安装。",
            "diskfullMessageText": "在磁盘上没有足够的空间。",
            "warningText": "警告",
            "errorText": "错误"
        },
        "tw": {
            "productName": "WinZip",
            "privacyPolicy": "隱私權政策",
            "termsOfUse": "使用條款",
            "welcomeDescriptionTitle": "歡迎使用 WinZip",
            "welcomeDescription": "史上最精簡的檔案壓縮、保護並分享方式。",
            "agreementDescriptionTitle": "授權協議",
            "agreementDescription": "請詳讀下列授權協議。",
            "argeementContinueDescription": "如果您接受授權協議條款，請按一下「下一步」繼續。",
            "argeementAcceptDescription": "安裝軟體前，您必須接受使用授權協議。",
            "installingProgressBarText": "安裝中",
            "installingDescriptionTitle": "程式安裝狀態",
            "installDescription": "程式安裝正在下載並優化所需套件，請稍候。",
            "finishDescriptionTitle": "感謝您安裝 WinZip",
            "finishDescription": "史上最精簡的檔案壓縮、保護並分享方式。",
            "nextButtonText": "下一步",
            "finishButtonText": "完成",
            "errorMessageText": "程式安裝過程中發生問題。請連絡技術支援中心並告知錯誤代碼 %d",
            "retryMessageText": "另一安裝程式正在執行中。進行本安裝程序前，請先完成執行中的安裝程序。",
            "priviledgeMessageText": "您沒有足夠的權限完成此安裝作業。請以管理員的身分登入，然後重新執行安裝作業。",
            "versionMessageText": "本應用程式需 XP(sp3) 或更高版本。請升級應用程式至 XP(sp3) 或更高版本，然後重新執行安裝作業。",
            "dotNetRequirements": "本應用程式需 .net 3.5 或更高版本。請升級應用程式至 .net 3.5 或更高版本，然後重新執行安裝作業。",
            "ieRequirements": "本應用程式需 IE8 或更高版本。請升級應用程式至 IE8 或更高版本，然後重新執行安裝作業。",
            "diskfullMessageText": "在磁盤上沒有足夠的空間。",
            "warningText": "警告",
            "errorText": "錯誤"
        },
        "cs": {
            "language": "Czech",
            "productName": "WinZip",
            "privacyPolicy": "Zásady ochrany osobních údajů",
            "termsOfUse": "Podmínky použití",
            "welcomeDescriptionTitle": "Vítá vás program WinZip",
            "welcomeDescription": "Nejjednodušší způsob komprimace, ochrany a sdílení souborů.",
            "agreementDescriptionTitle": "Licenční smlouva",
            "agreementDescription": "Přečtěte si následující licenční smlouvu.",
            "argeementContinueDescription": "Pokud přijímáte podmínky této smlouvy, pokračujte kliknutím na tlačítko \"Další\".",
            "argeementAcceptDescription": "Před instalací softwaru musíte přijmout tuto smlouvu.",
            "installingProgressBarText": "Probíhá instalace",
            "installingDescriptionTitle": "Stav instalace",
            "installDescription": "Vyčkejte, až průvodce instalací stáhne potřebné balíčky a provede jejich optimalizaci.",
            "finishDescriptionTitle": "Děkujeme za instalaci programu WinZip",
            "finishDescription": "Nejjednodušší způsob komprimace, ochrany a sdílení souborů.",
            "nextButtonText": "Další",
            "finishButtonText": "Dokončit",
            "errorMessageText": "V průběhu instalace došlo k potížím.  Kontaktujte technickou podporu a uveďte kód chyby %d",
            "retryMessageText": "Probíhá jiná instalace. Nejprve dokončete probíhající instalaci a pak pokračujte v této instalaci.",
            "priviledgeMessageText": "Nemáte dostatečná oprávnění k dokončení této instalace. Přihlaste se jako správce a zkuste tuto instalaci zopakovat.",
            "osRequirements": "Aplikace vyžaduje XP(sp3) nebo novější. Upgradujte na XP(sp3) nebo novější a zkuste tuto instalaci zopakovat.",
            "dotNetRequirements": "Aplikace vyžaduje .net 3.5 nebo novější. Upgradujte na .net 3.5 nebo novější a zkuste tuto instalaci zopakovat.",
            "ieRequirements": "Aplikace vyžaduje IE8 nebo novější. Upgradujte na IE8 nebo novější a zkuste tuto instalaci zopakovat.",
            "diskfullMessageText": "Není dostatek místa na disku.",
            "warningText": "Upozornění",
            "errorText": "Chyba"
        },
        "pt": {
            "language": "Portuguese",
            "productName": "WinZip",
            "privacyPolicy": "Política de privacidade",
            "termsOfUse": "Termos de uso",
            "welcomeDescriptionTitle": "Bem-vindo(a) ao WinZip",
            "welcomeDescription": "A forma mais fácil de compactar, proteger e compartilhar seus arquivos.",
            "agreementDescriptionTitle": "Contrato de licença",
            "agreementDescription": "Leia o Contrato de licença a seguir.",
            "argeementContinueDescription": "Se você aceitar os termos do Contrato, clique em \"Próximo\" para continuar.",
            "argeementAcceptDescription": "Você deve aceitar o Contrato para instalar o software.",
            "installingProgressBarText": "Instalando",
            "installingDescriptionTitle": "Status da instalação",
            "installDescription": "Aguarde enquanto o assistente de instalação baixa e otimiza os pacotes necessários.",
            "finishDescriptionTitle": "Obrigado por instalar o WinZip",
            "finishDescription": "A forma mais fácil de compactar, proteger e compartilhar seus arquivos.",
            "nextButtonText": "Próximo",
            "finishButtonText": "Concluir",
            "errorMessageText": "Encontramos um problema durante a instalação.  Entre em contato com o suporte técnico e mencione o código de erro %d",
            "retryMessageText": "Outra instalação já está em andamento. Conclua essa instalação antes de continuar com esta instalação.",
            "priviledgeMessageText": "Você não dispõe de privilégios suficientes para concluir esta instalação. Faça logon como administrador e tente realizar a instalação novamente.",
            "osRequirements": "O aplicativo requer o XP(sp3) ou posterior. Atualize para o XP(sp3) ou posterior e tente realizar a instalação novamente.",
            "dotNetRequirements": "O aplicativo requer o .net 3.5 ou posterior. Atualize para o .net 3.5 ou posterior e tente realizar a instalação novamente.",
            "ieRequirements": "O aplicativo requer o IE8 ou posterior. Atualize para o IE8 ou posterior e tente realizar a instalação novamente.",
            "diskfullMessageText": "Não há espaço suficiente no disco.",
            "warningText": "Aviso",
            "errorText": "Erro"
        },
        "nl": {
            "language": "Dutch",
            "productName": "WinZip",
            "privacyPolicy": "Privacybeleid",
            "termsOfUse": "Gebruiksvoorwaarden",
            "welcomeDescriptionTitle": "Welkom bij WinZip",
            "welcomeDescription": "De eenvoudigste manier om bestanden in te pakken, te beveiligen en delen.",
            "agreementDescriptionTitle": "Licentieovereenkomst",
            "agreementDescription": "Lees de volgende licentieovereenkomst.",
            "argeementContinueDescription": "Klik op Volgende om door te gaan als u de \"voorwaarden\" van de overeenkomst accepteert.",
            "argeementAcceptDescription": "U moet de overeenkomst accepteren om de software te kunnen installeren.",
            "installingProgressBarText": "Het programma installeren",
            "installingDescriptionTitle": "Installatiestatus",
            "installDescription": "Een ogenblik geduld. De installatiewizard downloadt en optimaliseert de vereiste pakketten.",
            "finishDescriptionTitle": "Dank u voor het installeren van WinZip",
            "finishDescription": "De eenvoudigste manier om bestanden in te pakken, te beveiligen en delen.",
            "nextButtonText": "Volgende",
            "finishButtonText": "Voltooien",
            "errorMessageText": "Er is een probleem opgetreden tijdens de installatie.  Neem contact op met de Technische ondersteuning en vermeld foutcode %d",
            "retryMessageText": "Er wordt al een andere installatie uitgevoerd. Voltooi de betreffende installatie voordat u verdergaat met deze installatie.",
            "priviledgeMessageText": "U bent niet gemachtigd om deze installatie te voltooien. Meld u aan als beheerder en probeer de installatie opnieuw uit te voeren.",
            "osRequirements": "Voor de toepassing is XP(sp3) of hoger vereist. Voer een upgrade uit naar XP(sp3) of hoger en probeer de installatie opnieuw uit te voeren.",
            "dotNetRequirements": "Voor de toepassing is .net 3.5 of hoger vereist. Voer een upgrade uit naar .net 3.5 of hoger en probeer de installatie opnieuw uit te voeren.",
            "ieRequirements": "Voor de toepassing is IE8 of hoger vereist. Voer een upgrade uit naar IE8 of hoger en probeer de installatie opnieuw uit te voeren.",
            "diskfullMessageText": "Er is niet genoeg ruimte op de schijf.",
            "warningText": "Waarschuwing",
            "errorText": "Fout"
        }
    }  
}